#ac-globalfooter .buystrip-hero-secondary{
  text-align: right;
}

@media only screen and (min-width: 735px) and (max-width: 1068px)  {
  .mbp-image-container{
    float:left;
    left: 50%;
  }
  .buystrip-hero-primary-copy-wrapper.medium-push-12{
    float:right;
    right: 50%;
  }
}

@media only screen and (max-width: 1068px){
  #ac-globalfooter .image-15mbp-tb{
    left: -70px;
    right: auto;
  }
}

#ac-globalfooter .ac-gf-buystrip-hero-title:lang(ar) {
	font-weight: 300;
}